
Katello - Bug #6224

Foreman tasks w/ dynflow 0.7.1 breaks tests and thus the build

06/13/2014 10:55 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/13/2014 11:26 PM - Eric Helms

- Subject changed from Foreman tasks w/ dynflow 0.7.0 breaks tests and thus the build to Foreman tasks w/ dynflow 0.7.1 breaks tests and thus the

build

#2 - 06/16/2014 12:21 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 06/20/2014 11:36 AM - Eric Helms

- Status changed from Assigned to Closed

#4 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
